# Function addFixedValues

- addFixedValues<L>(layout, dynamicValues): layout.LayoutToType<L>

- #### Type Parameters

  - #### L extends layout.Layout

  #### Parameters

  - ##### layout: L

  - ##### dynamicValues: layout.LayoutToType<StartFilterItemsOfLayout<L, false>>

  #### Returns layout.LayoutToType<L>

  - Defined in core/base/dist/esm/utils/layout/fixedDynamic.d.ts:20

Generated using TypeDoc